;--------------------------------------------
; [Version] Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Signature  = "$Windows NT$"
ProductName = "Product Library"
Manufacturer = %KMC%
Version = 5.2.5122


[Setup]
CopyRight = "© 2019 KYOCERA Document Solutions Inc."
CompanyName = "TA_UTAX"
Background = .\Setup\Background.png
BackgroundPage = .\Setup\Background_Page.png
;FORMAT = %string&, x, y, cx, cy, 0x00(R)(G)(B), Font size
Title = %SETUP_TITLE%,16,46,575,44,0x00ffffff,25
Description = %SETUP_DESC%,16,96,575,60,0x00ffffff,12
Detail = %SETUP_DETAIL%,0,0,0,0,0x00ffffff,15
MenuBox = 15,185
LanguageBox = 61,593
;MenuBitmap = {File Path},{X},{Y}
MenuBitmap = .\Setup\MenuBitmap.png,520,350
WizardBitmap = .\Setup\WizardBitmap.bmp
;LogoBitmap = .\Setup\KxLogoWhite.png
SplashBitmap = .\Setup\Splash.png
;ProductLogoBitmap = .\Setup\ProductLogo.png
;; To get the short MODEL name, KmInstaller will remove the below strings from device name
; and remove all the spaces from front and rear part of the string.
; Ex) "Kyocera Mita FS-1010 (J) KX" -> " FS-1010 (J) " -> "FS-1010 (J)"
OemStrings = TA_UTAX,UTAX TA,Mita,KX,GX,(KPDL),(XPS),XPS,NW-FAX,WIA Driver,(Uni),(Network),(USB),FAX
MainTarget = "<ProgramFiles>\TA_UTAX"
MainLink = "<StartMenu>\TA_UTAX"


[LicenseAgreement]
LicenseFile = %LIC%

[Languages]
English = English
Dutch = Nederlands
French = Français
German = Deutsch
Italian = Italiano
Portugal = Português
Spanish = Español

[Options]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 1,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "TA Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
ProductTitle = "Installer"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%
AddiDriverUpgrade = 1
StatusMonitorFile5x = "KDSSTM.exe"
EPEATSupport = 2
EPEATFile = %LOT4_FILE_PATH%
Telemetry = %TEL_FILE_PATH%
MaxDeviceInstallation = 20
AllowSharedDrvUpgrade = 1
PrintServerMessage = 2,999.0.0.0,%PRNSVR_FILE_PATH_OEM%
DriverInUseWarning = 1
MaxDeviceInstallation = 20
DeviceSelectMode = 1
Packaging = 1
HideVersionColumn = 1
DragAndDrop = 1
ShowTelemetryDialog = 1
ShowKNVTelemetryDialog = 1
OemMode = 1
CopyMetaData = 1,MetaData
DuplexAll = 1
DuplexAlwaysON = 1
LOT4All = 1

[Options.NT6]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 0,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "TA Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%

[Options.nt62]
PrintServerMessage = 2,999.0.0.0,%PRNSVR_FILE_PATH_OEM_WIN8%

[PortMonitor]
;KMPRINT = "KMPrint Port"

; ================================================================================================================
; Device Section
; ================================================================================================================
[DeviceNames]
;DeviceName = ModelKeyName,ModelSection(GroupKey),UsbVidPid,HWID,SnmpId
;ex) Kyocera Mita FS-1010 = FS-1010
;KX Domestic models
352ci = 352ci,ALL,VID_0482&PID_0c7f,TA_UTAX352ci1A8A,352ci
402ci = 402ci,ALL,VID_0482&PID_0c80,TA_UTAX402ci163F,402ci
502ci = 502ci,ALL,VID_0482&PID_0cec,TA_UTAX502ciD600,502ci

[PlugAndPlay]

[OID]
%OID_HOST_NAME% = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
%OID_MODEL_NAME% = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
;%OID_DESC% = ".1.3.6.1.2.1.1.1.0"
%OID_CONTACT% = ".1.3.6.1.2.1.1.4.0"
%OID_LOCATION% = ".1.3.6.1.2.1.1.6.0"
%OID_SERIAL_NUMBER% = ".1.3.6.1.4.1.1347.43.5.1.1.28.1"

[EXPRESS]
DRV = %DRV_EXP_PKG_NAME%,KX,STATUSMON,TTFONTS,KMINST32
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,TWAIN,KMINST32
;FAX_BUNDLE = %FAX_EXP_PKG_NAME%,FAX,KMINST32

[Express.NT6]
DRV = %DRV_EXP_PKG_NAME%,KX,STATUSMON,TTFONTS,KMINST32
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,TWAIN,KMINST32
;FAX_BUNDLE = %FAX_EXP_PKG_NAME%,FAX,KMINST32

[SCN_BUNDLE]
Connection = NET,USB

;[FAX_BUNDLE]
;Connection = NET

[PACKAGEINFO]
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,MSUSBSCN,WIA,DM,TTFONTS,KMWINUSB1

[ALL]
Express = DRV,SCN_BUNDLE,FAX_BUNDLE
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,MSUSBSCN,DM,TTFONTS,KMWINUSB1

[ALL.NT6]
Express = DRV,SCN_BUNDLE,FAX_BUNDLE
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,MSUSBSCN,WIA,DM,TTFONTS,KMWINUSB1

[Documentation]
;DOC_OP_README = "Document\readme\readme.html","Readme", ""
DOC_RELEASE_NOTE = %DOC_OP_README_PATH%,"%DOC_README_TITLE%", "%DOC_README_DESC%" 
DOC_OP_GUIDE = %DOC_OP_PATH%,"%DOC_OP_GUIDE_TITLE%", "%DOC_OP_DESC%"
DOC_FAXOP = %DOC_FAXOP_PATH%,"%DOC_FAXOP_TITLE%", "%DOC_FAXOP_DESC%"
DOC_CAK = %DOC_CAK_PATH%,"%DOC_CAK_TITLE%", "%DOC_CAK_DESC%"
DOC_DSK = %DOC_DSK_PATH%,"%DOC_DSK_TITLE%", "%DOC_DSK_DESC%"
DOC_EWS = %DOC_CCR_PATH%,"%DOC_CCR_TITLE%", "%DOC_CCR_DESC%"
DOC_PD = %DOC_PD_PATH%,"%DOC_PD_TITLE%", "%DOC_PD_DESC%"
DOC_KNV = %DOC_KNV_PATH%,"%DOC_KNV_TITLE%", "%DOC_KNV_DESC%"
DOC_DP = %DOC_DP_PATH%,"%DOC_DP_TITLE%", "%DOC_DP_DESC%"
DOC_FMU = %DOC_FMU_PATH%,"%DOC_FMU_TITLE%", "%DOC_FMU_DESC%"
DOC_PCR = %DOC_PCR_PATH%,"%DOC_PCR_TITLE%", "%DOC_PCR_DESC%"
DOC_PTR = %DOC_PTR_PATH%,"%DOC_PTR_TITLE%", "%DOC_PTR_DESC%"
DOC_MM = %DOC_MM_PATH%,"%DOC_MM_TITLE%", "%DOC_MM_DESC%"
DOC_ANOTHER_LANGUAGES = %DOC_ATHR_LANG_PATH%,"%DOC_ATHR_LANG_TITLE%","%DOC_ATHR_LANG_DESC%","Setup\Folder 32x.png"

[Tools]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP = "Setup\QSLauncher.exe /L:&qt;%D3SV_LANG%&qt;","Quick Network Setup", "%QUICKSETUP_DESC%"
TOOL_SCAN2SMB = "Utility\ScanToSMB\KmSMB.exe -l &qt;%D3SV_LANG%&qt;","%SCAN2SMB_TITLE%", "%SCAN2SMB_DESC%"
TOOL_MM = "Setup\MMLauncher.exe /L:&#034;%D3SV_LANG%&#034;","%MM_NAME%", "%MM_DESC%"


[Tools.nt5.x64]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_MM = "Setup\MMLauncher.exe /L:&qt;%D3SV_LANG%&qt;","%MM_NAME%", "%MM_DESC%"

[Tools.nt6s]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_MM = "Setup\MMLauncher.exe /L:&qt;%D3SV_LANG%&qt;","%MM_NAME%", "%MM_DESC%"
TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"

[Tools.nt6]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP = "Setup\QSLauncher.exe /L:&qt;%D3SV_LANG%&qt;","Quick Network Setup", "%QUICKSETUP_DESC%"
TOOL_MM = "Setup\MMLauncher.exe /L:&qt;%D3SV_LANG%&qt;","%MM_NAME%", "%MM_DESC%"
TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"
TOOL_SCAN2SMB = "Utility\ScanToSMB\KmSMB.exe -l &qt;%D3SV_LANG%&qt;","%SCAN2SMB_TITLE%", "%SCAN2SMB_DESC%"

; Strings
;================================================================================================================
[StringTable]
LoadString = KmInstall.str

[Strings.u]
SETUP_TITLE = "Product Library"
;SETUP_DESC = "4055i&cm; 3255i"
SETUP_DESC = "352ci&cm; 402ci&cm; 502ci"
SETUP_DETAIL = ""

D3SV_LANG = "English"
TEL_FILE_PATH = LIC\Lic_English.txt
WIFI_LANG_PARAM = "en"
DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Software Release Notes"
DOC_README_DESC = "View the release notes for the software."

DOC_OP_GUIDE_TITLE = "352ci/402ci/502ci Operation Guide"
DOC_OP_PATH = "Document\502ci_English.pdf"
DOC_OP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_English.pdf"
DOC_OP_DESC = "Opens a guide about the hardware operations."
DOC_FAXOP_TITLE = "352ci/402ci/502ci FAX Operation Guide"
DOC_FAXOP_PATH = "Document\Fax_10(X)_502ci_English.pdf"
DOC_FAXOP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf Fax_10(X)_502ci_English.pdf"
DOC_FAXOP_DESC = "Opens a guide about FAX operations."
DOC_CAK_TITLE = "Card Authentication Kit (B) (Option) Operation Guide"
DOC_CAK_PATH = "Document\CardAuth_B_502ci_English.pdf"
DOC_CAK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_502ci_English.pdf"
DOC_CAK_DESC = "Opens a guide about installing and operating the Card Authentication Kit (B)."
DOC_DSK_TITLE = "Data Encryption/Overwrite Operation Guide"
DOC_DSK_PATH = "Document\DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_DESC = "Opens a guide about installing and operating the Data Encryption/Overwrite function."
DOC_CCR_TITLE = "Embedded Web Server RX User Guide"
DOC_CCR_PATH = "Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_DESC = "Opens a guide to managing your printer settings over the Web."
DOC_PD_TITLE = "Printing System Driver User Guide"
DOC_PD_PATH = "Document\502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_DESC = "Opens a guide to Printing System Driver features from basic printing to publishing."
DOC_KNV_TITLE = "NETWORK PRINT MONITOR User Guide"
DOC_KNV_PATH = "Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_DESC = "Opens a guide about remote printer monitoring."
DOC_DP_TITLE = "Network Tool for Direct Printing User Guide"
DOC_DP_PATH = "Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_DESC = "Opens a guide to a utility for printing PDF files without starting Adobe Acrobat/Reader."
DOC_FMU_TITLE = "File Management Utility User Guide"
DOC_FMU_PATH = "Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_DESC = "Opens a guide about distributing scanned documents over the network."
DOC_PCR_TITLE = "PRESCRIBE Command Reference"
DOC_PCR_PATH = "Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_DESC = "Opens a guide about the commands in the native printer language PRESCRIBE."
DOC_PTR_TITLE = "PRESCRIBE Technical Reference"
DOC_PTR_PATH = "Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_DESC = "Opens a guide about using printer language commands for barcodes, macros, fonts and setting firmware."
DOC_MM_TITLE = "Maintenance Menu User Guide"
DOC_MM_PATH = "Document\MaintenanceMenu_OE_EN.pdf"
DOC_MM_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf MaintenanceMenu_OE_EN.pdf"
DOC_MM_DESC = "Opens a guide to adjusting print and scan position from the Maintenance Menu."


POSTINST_NAME = "Optional Printer Components"
POSTINST_DESC = "Install Optional Printing Components for your printer driver."
QUICKSETUP_DESC = "Provides configuration of the most common networking settings via an easy to use wizard."

MM_NAME = "Maintenance Menu"
MM_DESC = "Adjust the print and scan settings of the device."
WIFI_TITLE = "Wi-Fi Setup Tool"
WIFI_DESC = "Provides an easy to use wizard to help configure the network settings."

SCAN2SMB_TITLE = "Scan to Folder Setup Tool for SMB"
SCAN2SMB_DESC = "Provides an easy way to configure Scan to Folder settings."
PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Additional Languages"
DOC_ATHR_LANG_DESC = "Opens a list of documentation available in other languages"

;french
[Strings.u.000c]
D3SV_LANG = "French"
WIFI_LANG_PARAM = "fr"
SETUP_TITLE = "Product Library"
SETUP_DESC = "352ci&cm; 402ci&cm; 502ci"
SETUP_DETAIL = ""
TEL_FILE_PATH = LIC\Lic_French.txt

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Notes de mise à jour du logiciel"
DOC_README_DESC = "Afficher les notes de version du logiciel."

DOC_OP_GUIDE_TITLE = "352ci/402ci/502ci Manuel d’utilisation"
DOC_OP_PATH = "Document\502ci_French.pdf"
DOC_OP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_French.pdf"
DOC_OP_DESC = "Ouvre un guide concernant les opérations matérielles."
DOC_FAXOP_TITLE = "352ci/402ci/502ci FAX Manuel d’utilisation"
DOC_FAXOP_PATH = "Document\Fax_10(X)_502ci_French.pdf"
DOC_FAXOP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf Fax_10(X)_502ci_French.pdf"
DOC_FAXOP_DESC = "Ouvre un guide des opérations FAX."
DOC_CAK_TITLE = "Card Authentication Kit (B) (Option) Manuel d’utilisation"
DOC_CAK_PATH = "Document\CardAuth_B_502ci_English.pdf"
DOC_CAK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_502ci_English.pdf"
DOC_CAK_DESC = "Ouvre un guide sur l'installation et l'utilisation de Card Authentication Kit (B)."
DOC_DSK_TITLE = "Data Encryption/Overwrite Manuel d’utilisation"
DOC_DSK_PATH = "Document\DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_DESC = "Ouvre un guide sur l'installation et l'utilisation de la fonction Data Encryption/Overwrite."
DOC_CCR_TITLE = "Embedded Web Server RX Guide de l'utilisateur"
DOC_CCR_PATH = "Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_DESC = "Ouvre un guide Web de gestion des paramètres de votre imprimante."
DOC_PD_TITLE = "Printing System Driver Guide de l'utilisateur"
DOC_PD_PATH = "Document\502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_DESC = "Ouvre un guide des fonctionnalités de Printing System Driver, allant de l’impression de base à la publication."
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guide de l'utilisateur"
DOC_KNV_PATH = "Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_DESC = "Ouvre un guide concernant la surveillance de l’imprimante distante."
DOC_DP_TITLE = "Network Tool for Direct Printing Guide de l'utilisateur"
DOC_DP_PATH = "Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_DESC = "Ouvre un guide sur un utilitaire d'impression de fichiers PDF sans démarrer Adobe Acrobat/Reader."
DOC_FMU_TITLE = "File Management Utility Guide de l'utilisateur"
DOC_FMU_PATH = "Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_DESC = "Ouvre un guide concernant la diffusion de documents scannés sur le réseau."
DOC_PCR_TITLE = "Référence des commandes PRESCRIBE"
DOC_PCR_PATH = "Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_DESC = "Ouvre un guide sur les commandes en langage natif d'imprimante PRESCRIBE."
DOC_PTR_TITLE = "Référence technique PRESCRIBE"
DOC_PTR_PATH = "Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_DESC = "Ouvre un guide sur l'utilisation des commandes du langage d'imprimante pour les codes à barres, les macros, les polices et la configuration du micrologiciel."
DOC_MM_TITLE = "Maintenance Menu Guide de l'utilisateur"
DOC_MM_PATH = "Document\MaintenanceMenu_OE_EN.pdf"
DOC_MM_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf MaintenanceMenu_OE_EN.pdf"
DOC_MM_DESC = "Ouvre un guide permettant d'ajuster la position d'impression et de numérisation à partir du menu Maintenance."


POSTINST_NAME = "Composants optionnels de l'imprimante"
POSTINST_DESC = "Installez les composants optionnels de l'imprimante pour votre pilote d'imprimante."
QUICKSETUP_DESC = "Quick Setup permet de configurer la plupart des paramètres courants de mise en réseau à l’aide d’un assistant facile à utiliser."

MM_NAME = "Maintenance Menu"
MM_DESC = "Régler paramètres d'impression/numérisation de l'appareil."
WIFI_TITLE = "Outil de configuration d'une connexion Wi-Fi"
WIFI_DESC = "Fournit un assistant facile à utiliser pour aider à configurer les paramètres réseau Wi-Fi."

SCAN2SMB_TITLE = "Outil de configuration de numérisation vers dossier pour SMB"
SCAN2SMB_DESC = "Fournit un moyen simple de configurer les paramètres de numérisation vers dossier."
PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Langues supplémentaires"
DOC_ATHR_LANG_DESC = "Ouvre une liste de documents disponibles dans d'autres langues"

; German
[Strings.u.0007]
D3SV_LANG = "German"
WIFI_LANG_PARAM = "de"

SETUP_TITLE = "Product Library"
SETUP_DESC = "352ci&cm; 402ci&cm; 502ci"
SETUP_DETAIL = ""
TEL_FILE_PATH = LIC\Lic_German.txt

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Software-Versionshinweise"
DOC_README_DESC = "Zeigt die Versionshinweise zu der Software an."

DOC_OP_GUIDE_TITLE = "352ci/402ci/502ci Bedienungsanleitung"
DOC_OP_PATH = "Document\502ci_German.pdf"
DOC_OP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_German.pdf"
DOC_OP_DESC = "Öffnet eine Anleitung zum Betrieb der Hardware."
DOC_FAXOP_TITLE = "352ci/402ci/502ci FAX Bedienungsanleitung"
DOC_FAXOP_PATH = "Document\Fax_10(X)_502ci_German.pdf"
DOC_FAXOP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf Fax_10(X)_502ci_German.pdf"
DOC_FAXOP_DESC = "Öffnet eine Anleitung über den FAX-Betrieb."
DOC_CAK_TITLE = "Card Authentication Kit (B) (Option) Bedienungsanleitung"
DOC_CAK_PATH = "Document\CardAuth_B_502ci_English.pdf"
DOC_CAK_DESC = "Öffnet eine Anleitung zum Installieren und Anwenden des Card Authentication Kit (B)."
DOC_DSK_TITLE = "Data Encryption/Overwrite Bedienungsanleitung"
DOC_DSK_PATH = "Document\DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_DESC = "Öffnet eine Anleitung zum Installieren und Anwenden des Data Security Kit."
DOC_CCR_TITLE = "Embedded Web Server RX Benutzerhandbuch"
DOC_CCR_PATH = "Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_DESC = "Öffnet einen Leitfaden für die Verwaltung Ihrer Druckereinstellungen über das Internet."
DOC_PD_TITLE = "Printing System Driver Benutzerhandbuch"
DOC_PD_PATH = "Document\502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_DESC = "Öffnet ein Handbuch zu den Printing System Driver-Funktionen, angefangenen bei einfachen Druckvorgängen bis hin zum Publishing."
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Benutzerhandbuch"
DOC_KNV_PATH = "Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_DESC = "Öffnet eine Anleitung zur Überwachung entfernter Drucker."
DOC_DP_TITLE = "Network Tool for Direct Printing Benutzerhandbuch"
DOC_DP_PATH = "Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_DESC = "Öffnet ein Handbuch für ein Dienstprogramm zum Drucken von PDF-Dateien ohne Adobe Acrobat/Reader."
DOC_FMU_TITLE = "File Management Utility Benutzerhandbuch"
DOC_FMU_PATH = "Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_DESC = "Öffnet einen Leitfaden über die Verteilung gescannter Dokumente im Netzwerk."
DOC_PCR_TITLE = "PRESCRIBE Befehlsreferenz"
DOC_PCR_PATH = "Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_DESC = "Öffnet ein Handbuch über die Befehle der nativen Druckersprache PRESCRIBE."
DOC_PTR_TITLE = "PRESCRIBE Technische Referenz"
DOC_PTR_PATH = "Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_DESC = "Öffnet ein Handbuch zu Druckersprachenbefehlen zur Verwendung von Barcodes, Makros, Schriftarten sowie zur Einstellung von Firmware."
DOC_MM_TITLE = "Maintenance Menu Benutzerhandbuch"
DOC_MM_PATH = "Document\MaintenanceMenu_OE_EN.pdf"
DOC_MM_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf MaintenanceMenu_OE_EN.pdf"
DOC_MM_DESC = "Öffnet eine Anleitung zur Anpassung der Druck- und Scanposition aus dem Maintenance Menu."

POSTINST_NAME = "Optionale Druckerkomponenten"
POSTINST_DESC = "Installieren Sie die optionalen Druckerkomponenten für Ihren Druckertreiber."
QUICKSETUP_DESC = "Quick Setup sorgt für die Konfiguration der häufigsten Netzwerkeinstellungen über einen einfach zu verwendenden Assistenten."

MM_NAME = "Maintenance Menu"
MM_DESC = "Passen Sie die Druck- und Scaneinstellungen des Geräts an."
WIFI_TITLE = "Wi-Fi Setup Tool"
WIFI_DESC = "Hiermit wird ein benutzerfreundlicher Assistent gestartet, der Sie beim Konfigurieren der WiFi-Netzwerkeinstellungen unterstützt."

SCAN2SMB_TITLE = "Scan-in-Ordner Setuptool für SMB"
SCAN2SMB_DESC = "Bietet einen einfachen Weg, um Einstellungen für Scan-in-Ordner zu konfigurieren."
PRNSVR_FILE_PATH_OEM = "Document\KX_Driver_Upgrade_Information_OEM_DE.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM_DE.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Zusätzliche Sprachen"
DOC_ATHR_LANG_DESC = "Öffnet eine Liste von in anderer Sprache verfügbarer Dokumentation."

; Italian
[Strings.u.0010]
D3SV_LANG = "Italian"
WIFI_LANG_PARAM = "it"

SETUP_TITLE = "Product Library"
SETUP_DESC = "352ci&cm; 402ci&cm; 502ci"
SETUP_DETAIL = ""
TEL_FILE_PATH = LIC\Lic_Italian.txt

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Note di rilascio software"
DOC_README_DESC = "Visualizzare le note di rilascio del software."


DOC_OP_GUIDE_TITLE = "352ci/402ci/502ci Guida alle funzioni"
DOC_OP_PATH = "Document\.pdf"
DOC_OP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_Italian.pdf"
DOC_OP_DESC = "Apre una guida sulle operazioni hardware."
DOC_FAXOP_TITLE = "352ci/402ci/502ci FAX Guida alle funzioni"
DOC_FAXOP_PATH = "Document\Fax_10(X)_502ci_Italian.pdf"
DOC_FAXOP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf Fax_10(X)_502ci_Italian.pdf"
DOC_FAXOP_DESC = "Apre una guida che descrive le funzioni del FAX."
DOC_CAK_TITLE = "Card Authentication Kit (B) (Opzionale) Guida alle funzioni"
DOC_CAK_PATH = "Document\CardAuth_B_502ci_English.pdf"
DOC_CAK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_502ci_English.pdf"
DOC_CAK_DESC = "Apre una guida che descrive come installare e utilizzare il Card Authentication Kit (B)."
DOC_DSK_TITLE = "Data Encryption/Overwrite Guida alle funzioni"
DOC_DSK_PATH = "Document\DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_DESC = "Apre una guida che descrive come installare e utilizzare la funzione di Data Encryption/Overwrite."
DOC_CCR_TITLE = "Embedded Web Server RX Guida dell'utente"
DOC_CCR_PATH = "Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_DESC = "Apre una guida per la gestione delle impostazioni della stampante sul Web."
DOC_PD_TITLE = "Printing System Driver Guida dell'utente"
DOC_PD_PATH = "Document\502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_DESC = "Apre la guida alle funzioni del Printing System Driver, dalla stampa di base alla pubblicazione."
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guida dell'utente"
DOC_KNV_PATH = "Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_DESC = "Apre una guida sul monitoraggio della stampante remota."
DOC_DP_TITLE = "Network Tool for Direct Printing Guida dell'utente"
DOC_DP_PATH = "Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_DESC = "Apre la guida che descrive una utility che consente di stampare file PDF senza avviare Adobe Acrobat/Reader."
DOC_FMU_TITLE = "File Management Utility Guida dell'utente"
DOC_FMU_PATH = "Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_DESC = "Apre una guida relativa alla distribuzione di documenti di cui è stata eseguita la scansione sulla rete."
DOC_PCR_TITLE = "Riferimento dei comandi PRESCRIBE"
DOC_PCR_PATH = "Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_DESC = "Apre una guida che spiega i comandi PRESCRIBE, il linguaggio nativo della stampante."
DOC_PTR_TITLE = "Riferimento tecnico PRESCRIBE"
DOC_PTR_PATH = "Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_DESC = "Apre una guida che spiega come usare i comandi nel linguaggio della stampante per codici a barre, macro, font e impostazioni firmware."
DOC_MM_TITLE = "Maintenance Menu Guida dell'utente"
DOC_MM_PATH = "Document\MaintenanceMenu_OE_EN.pdf"
DOC_MM_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf MaintenanceMenu_OE_EN.pdf"
DOC_MM_DESC = "Apre una guida per regolare la posizione di stampa e scansione dal Maintenance Menu."


POSTINST_NAME = "Componenti Opzionali Stampante"
POSTINST_DESC = "Installa i Componenti opzionali stampante per il driver."
QUICKSETUP_DESC = "Quick Setup consente di configurare la maggior parte delle impostazioni di rete comuni tramite una semplice procedura guidata."

MM_NAME = "Maintenance Menu"
MM_DESC = "Regolare impostazioni di stampa/scansione dispositivo."
WIFI_TITLE = "Strumento di installazione Wi-Fi"
WIFI_DESC = "Fornisce una procedura guidata facile da utilizzare per configurare le impostazioni di rete Wi-Fi."

SCAN2SMB_TITLE = "Strumenti di configurazione Scansione a cartella per SMB"
SCAN2SMB_DESC = "Offre un metodo semplice per configurare le impostazioni Scansione a cartella."
PRNSVR_FILE_PATH_OEM = "Document\KX_Driver_Upgrade_Information_OEM_IT.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM_IT.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Lingue aggiuntive"
DOC_ATHR_LANG_DESC = "Apre un elenco della documentazione disponibile in altre lingue"

; Portuguese/Portugal
[Strings.u.0816]
WIFI_LANG_PARAM = "pt-PT"
D3SV_LANG = "Portuguese"
SETUP_TITLE = "Product Library"
SETUP_DESC = "352ci&cm; 402ci&cm; 502ci"
SETUP_DETAIL = ""
TEL_FILE_PATH = LIC\Lic_Portuguese_P.txt

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Notas de lançamento do software"
DOC_README_DESC = "Ver as notas de lançamento do software."

DOC_OP_GUIDE_TITLE = "352ci/402ci/502ci Guia de Uso"
DOC_OP_PATH = "Document\502ci_Portuguese.pdf"
DOC_OP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_Portuguese.pdf"
DOC_OP_DESC = "Abre um guia sobre as operações de hardware."
DOC_FAXOP_TITLE = "352ci/402ci/502ci FAX Guia de Uso"
DOC_FAXOP_PATH = "Document\Fax_10(X)_502ci_English.pdf"
DOC_FAXOP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf Fax_10(X)_502ci_English.pdf"
DOC_FAXOP_DESC = "Abre um manual sobre a operação do FAX."
DOC_CAK_TITLE = "Card Authentication Kit (B) (Option) Guia de Uso"
DOC_CAK_PATH = "Document\CardAuth_B_502ci_English.pdf"
DOC_CAK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_502ci_English.pdf"
DOC_CAK_DESC = "Abre um manual sobre a instalação e a operação do Card Authentication Kit (B)."
DOC_DSK_TITLE = "Data Encryption/Overwrite Guia de Uso"
DOC_DSK_PATH = "Document\DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_DESC = "Abre um guia sobre a instalação e operação da função de Data Encryption/Overwrite."
DOC_CCR_TITLE = "Embedded Web Server RX Guia do Utilizador"
DOC_CCR_PATH = "Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_DESC = "Abre um guia para gerenciar as configurações de sua impressora pela Web."
DOC_PD_TITLE = "Printing System Driver Guia do Utilizador"
DOC_PD_PATH = "Document\502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_DESC = "Abre um guia das funcionalidades do Printing System Driver, desde a impressão básica à publicação."
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guia do Utilizador"
DOC_KNV_PATH = "Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_DESC = "Abre um guia sobre a monitoração da impressora remota."
DOC_DP_TITLE = "Network Tool for Direct Printing Guia do Utilizador"
DOC_DP_PATH = "Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_DESC = "Abre um guia de um utilitário para impressão de arquivos PDF sem inicializar o Adobe Acrobat/Reader."
DOC_FMU_TITLE = "File Management Utility Guia do Utilizador"
DOC_FMU_PATH = "Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_DESC = "Abre um guia sobre a distribuição de documentos digitalizados pela rede."
DOC_PCR_TITLE = "Referência de comando PRESCRIBE"
DOC_PCR_PATH = "Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_DESC = "Abre um guia sobre os comandos na linguagem nativa da impressora PRESCRIBE."
DOC_PTR_TITLE = "Referência técnica do PRESCRIBE"
DOC_PTR_PATH = "Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_DESC = "Abre um guia sobre os comandos de linguagem da impressora para usar códigos de barras, macros, fontes e para configurar firmware."
DOC_MM_TITLE = "Maintenance Menu Guia do Utilizador"
DOC_MM_PATH = "Document\MaintenanceMenu_OE_EN.pdf"
DOC_MM_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf MaintenanceMenu_OE_EN.pdf"
DOC_MM_DESC = "Abre um guia para ajustar a posição de impressão e de digitalização a partir do Maintenance Menu."


POSTINST_NAME = "Componentes opcionais da impressora"
POSTINST_DESC = "Instale os componentes de impressão opcionais para o controlador da sua impressora."
QUICKSETUP_DESC = "Disponibiliza a configuração das definições de rede mais comuns com um assistente fácil de utilizar."

MM_NAME = "Maintenance Menu"
MM_DESC = "Ajustar definições de impressão e digitalização do aparelho."
WIFI_TITLE = "Ferramenta de configuração de Wi-Fi"
WIFI_DESC = "Fornece um assistente fácil de usar para ajudar a configurar as configurações de rede Wi-Fi."

SCAN2SMB_TITLE = "Faça scan para a Ferramenta de Configuração de Pastas do SMB"
SCAN2SMB_DESC = "Oferece um método fácil para configurar as definições de Digitalização para a pasta."
PRNSVR_FILE_PATH_OEM = "Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionais"
DOC_ATHR_LANG_DESC = "Abre uma lista de documentação disponível noutros idiomas"

; spanish
[Strings.u.000a]
D3SV_LANG = "Spanish"
WIFI_LANG_PARAM = "es"
SETUP_TITLE = "Product Library"
SETUP_DESC = "352ci&cm; 402ci&cm; 502ci"
SETUP_DETAIL = ""
TEL_FILE_PATH = LIC\Lic_Spanish.txt

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Notas de versión de software"
DOC_README_DESC = "Ver las notas de la versión del software."

DOC_OP_GUIDE_TITLE = "352ci/402ci/502ci Guía de uso"
DOC_OP_PATH = "Document\502ci_Spanish.pdf"
DOC_OP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_Spanish.pdf"
DOC_OP_DESC = "Abre una guía acerca de las operaciones del hardware."
DOC_FAXOP_TITLE = "352ci/402ci/502ci FAX Guía de uso"
DOC_FAXOP_PATH = "Document\Fax_10(X)_502ci_Spanish.pdf"
DOC_FAXOP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf Fax_10(X)_502ci_Spanish.pdf"
DOC_FAXOP_DESC = "Abre una guía acerca de las operaciones del FAX."
DOC_CAK_TITLE = "Card Authentication Kit (B) (Opcional) Guía de uso"
DOC_CAK_PATH = "Document\CardAuth_B_502ci_English.pdf"
DOC_CAK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_502ci_English.pdf"
DOC_CAK_DESC = "Abre una guía para instalar y operar Card Authentication Kit (B)."
DOC_DSK_TITLE = "Data Encryption/Overwrite Guía de uso"
DOC_DSK_PATH = "Document\DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_DESC = "Abre una guía para instalar y operar la función de Data Encryption/Overwrite."
DOC_CCR_TITLE = "Embedded Web Server RX Guía del usuario"
DOC_CCR_PATH = "Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_DESC = "Abre una guía para gestionar la configuración de su impresora en la Web."
DOC_PD_TITLE = "Printing System Driver Guía del usuario"
DOC_PD_PATH = "Document\502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_DESC = "Abre una guía de las funciones de Printing System Driver desde impresión básica a publicación."
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guía del usuario"
DOC_KNV_PATH = "Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_DESC = "Abre una guía acerca del monitoreo de impresoras remotas."
DOC_DP_TITLE = "Network Tool for Direct Printing Guía del usuario"
DOC_DP_PATH = "Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_DESC = "Abre una guía de un utilitario para imprimir archivos PDF sin iniciar Adobe Acrobat/Reader."
DOC_FMU_TITLE = "File Management Utility Guía del usuario"
DOC_FMU_PATH = "Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_DESC = "Abre una guía sobre la distribución de documentos escaneados en la red."
DOC_PCR_TITLE = "PRESCRIBE referencia de comando"
DOC_PCR_PATH = "Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_DESC = "Abre una guía acerca de los comandos en el lenguaje nativo de la impresora PRESCRIBE."
DOC_PTR_TITLE = "PRESCRIBE referencia técnica"
DOC_PTR_PATH = "Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_DESC = "Abre una guía acera del empleo de los comandos del lenguaje de impresora para códigos de barra, macros, fuentes y configuración de firmware."
DOC_MM_TITLE = "Maintenance Menu Guía del usuario"
DOC_MM_PATH = "Document\MaintenanceMenu_OE_EN.pdf"
DOC_MM_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf MaintenanceMenu_OE_EN.pdf"
DOC_MM_DESC = "Abre una guía para ajustar la impresión y la posición de escaneo desde el Maintenance Menu."



POSTINST_NAME = "Componentes opcionales de la impresora"
POSTINST_DESC = "Instale componentes opcionales de impresión para su controlador de impresora."
QUICKSETUP_DESC = "Quick Setup configura los ajustes de conexión en red más comunes mediante un asistente de fácil uso."

MM_NAME = "Maintenance Menu"
MM_DESC = "Ajuste opciones de impresión y búsqueda del dispositivo."
WIFI_TITLE = "Herramienta de configuración de Wi-Fi"
WIFI_DESC = "Ofrece un asistente fácil de usar para ayudarlo a establecer la configuración de red Wi-Fi."

SCAN2SMB_TITLE = "Herramienta de configuración de Escaneo a carpeta para SMB"
SCAN2SMB_DESC = "Proporciona una forma fácil de definir la configuración de Escaneo a carpeta."
PRNSVR_FILE_PATH_OEM = "Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionales"
DOC_ATHR_LANG_DESC = "Abre una lista de documentos disponibles en otros idiomas"

; Dutch
[Strings.u.0013]
D3SV_LANG = "Dutch"
WIFI_LANG_PARAM = "cs"
TEL_FILE_PATH = LIC\Lic_Dutch.txt
SETUP_TITLE = "Product Library"
SETUP_DESC = "352ci&cm; 402ci&cm; 502ci"
SETUP_DETAIL = ""

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Releaseopmerkingen bij software"
DOC_README_DESC = "De releaseopmerkingen bij de software weergeven."

DOC_OP_GUIDE_TITLE = "352ci/402ci/502ci Gebruikershandleiding"
DOC_OP_PATH = "Document\502ci_Dutch.pdf"
DOC_OP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_Dutch.pdf"
DOC_OP_DESC = "Opent een handleiding over de hardwarefuncties."
DOC_FAXOP_TITLE = "352ci/402ci/502ci FAX Gebruikershandleiding"
DOC_FAXOP_PATH = "Document\Fax_10(X)_502ci_English.pdf"
DOC_FAXOP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf Fax_10(X)_502ci_English.pdf"
DOC_FAXOP_DESC = "Opent een handleiding over de FAX-functies."
DOC_CAK_TITLE = "Card Authentication Kit (B) (Optie) Gebruikershandleiding"
DOC_CAK_PATH = "Document\CardAuth_B_502ci_English.pdf"
DOC_CAK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_502ci_English.pdf"
DOC_CAK_DESC = "Opent een handleiding voor de installatie en de functies van de Card Authentication Kit (B) en initialisatie van het systeem."
DOC_DSK_TITLE = "Data Encryption/Overwrite Gebruikershandleiding"
DOC_DSK_PATH = "Document\DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf DataEncryptionOverwrite_502ci_English.pdf"
DOC_DSK_DESC = "Opent een handleiding voor de installatie en bediening van de functie Data Encryption/Overwrite."
DOC_CCR_TITLE = "Embedded Web Server RX Gebruikershandleiding"
DOC_CCR_PATH = "Document\EmbeddedWebServerRX_English.pdf"
DOC_CCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_DESC = "Opent een gids om uw printerinstellingen via het web te beheren."
DOC_PD_TITLE = "Printing System Driver Gebruikershandleiding"
DOC_PD_PATH = "Document\502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf 502ci_CL_PrintingSystemDriver_EN_7.4.pdf"
DOC_PD_DESC = "Opent een handleiding over basis- en geavanceerde functies van printerstuurprogramma's."
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Gebruikershandleiding"
DOC_KNV_PATH = "Document\NetPrintMonitor_OE_EN.pdf"
DOC_KNV_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_DESC = "Opent een handleiding over extern afdrukken."
DOC_DP_TITLE = "Network Tool for Direct Printing Gebruikershandleiding"
DOC_DP_PATH = "Document\NetToolDirectPrint_OE_EN.pdf"
DOC_DP_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_DESC = "Opent een handleiding van een hulpprogramma voor het afdrukken van PDF-bestanden zonder Adobe Acrobat/Reader op te starten."
DOC_FMU_TITLE = "File Management Utility Gebruikershandleiding"
DOC_FMU_PATH = "Document\FileManagement_OE_EN.pdf"
DOC_FMU_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_DESC = "Opent een gids voor het distribueren van gescande documenten over het netwerk."
DOC_PCR_TITLE = "Opdrachtenoverzicht PRESCRIBE"
DOC_PCR_PATH = "Document\PrescribeCom_OE_EN.pdf"
DOC_PCR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_DESC = "Opent een handleiding over de opdrachten in de eigen printertaal PRESCRIBE."
DOC_PTR_TITLE = "Technische handleiding PRESCRIBE"
DOC_PTR_PATH = "Document\PrescribeTech_OE_EN.pdf"
DOC_PTR_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_DESC = "Opent een handleiding voor het gebruik van opdrachten in printertaal voor streepjescodes, macro's, fonts en instellen van firmware."
DOC_MM_TITLE = "Maintenance Menu Gebruikershandleiding"
DOC_MM_PATH = "Document\MaintenanceMenu_OE_EN.pdf"
DOC_MM_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf MaintenanceMenu_OE_EN.pdf"
DOC_MM_DESC = "Opent een gids om afdruk- en scanpositie vanuit het Maintenance Menuin te stellen."


POSTINST_NAME = "Optionele printercomponenten"
POSTINST_DESC = "Installeren van optionele afdrukcomponenten voor uw printerstuurprogramma."
QUICKSETUP_DESC = "Voorziet configuratie van de meest gebruikte netwerkinstellingen via een gemakkelijk te gebruiken wizard."

MM_NAME = "Maintenance Menu"
MM_DESC = "Print- en scaninstellingen van het apparaat aanpassen."
WIFI_TITLE = "Wi-Fi Setup Tool"
WIFI_DESC = "Biedt een gebruiksvriendelijke wizard om de Wi-Fi-netwerkinstellingen te configureren."

SCAN2SMB_TITLE = "Hulpprogramma voor installatie Scannen naar map voor SMB"
SCAN2SMB_DESC = "Biedt een eenvoudige manier om de Scannen naar map-instellingen te configureren."
PRNSVR_FILE_PATH_OEM = "Document\KX_Driver_Upgrade_Information_OEM.pdf"
PRNSVR_FILE_PATH_OEM_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Aanvullende talen"
DOC_ATHR_LANG_DESC = "Opent een lijst met documentatie die beschikbaar is in andere talen."
